/*
@font-face {
  font-family: "Tempus Sans ITC";
  src:url(/TEMPUSS0.eot); }
*/
@font-face {
  font-family: Sherwood;
  src:url(/SHERWOO0.eot); } 
@font-face {
  font-family: "Arial Narrow";
  src:url(/ARIALNA0.eot); }
@font-face {
  font-family: Scurlock;
  src:url(/SCURLOC0.eot); }

P { }

H1 { }
H2 { }
H3 { }

A { COLOR: maroon }
A:visited { COLOR: maroon }
A:active { COLOR: yellow }
A:hover { COLOR: red }

BODY { }
.FONT1 { FONT-SIZE: 13px }
.FONT2 { FONT-SIZE: 12px }
.FONT3 { FONT-SIZE: 12px }
.FONT4 { FONT-SIZE: 16px }
.FONT5 { FONT-SIZE: 11px }
.FONT6 { FONT-SIZE: 30px } 